Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
FindSelectionWidget.h File Reference
`#include <tulip/tulipconf.h>`
`#include <tulip/Node.h>`
`#include <tulip/Edge.h>`
`#include "tulip/FindSelectionData.h"`
Include dependency graph for FindSelectionWidget.h:

## Classes

- class tlp::FindSelectionWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012